Subject: Re: [Efficientnd-dt] Question re your two drafts

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Wed, 5 Mar 2014 17:43:45 +0000

Something in those lines for the problem statement (my I-D plus intro of
Andrew & Lorenzo's one + some comments from the room):
- explanations about how NDP has been specified as it is
- explanations about 'unexpected' (for IETFers) behaviors of 802.11 + the
two kinds of 'sleeping modes'
   ==> ignoring other radio communications for now? I.e. No VSAT, no
802.11p
- impact on NDP (mcast, DAD, waking up causing traffic), possibly with a
detailed mathematical model and verification by
experimentation/measurements
- not sure whether we need to write the 'annoyance' of mDNS

On 5/03/14 15:03, "Fred Baker (fred)" <[email-masked]> wrote:

>
>On Mar 5, 2014, at 2:33 PM, "Brzozowski, John"
><[email-masked]> wrote:
>
>> I think it would be good for one of the documents (as we discussed
>>during
>> the WG meeting) to cover the various deployment scenarios and some
>> approaches that have been used in the mean time to allow IPv6
>>deployments
>> to advance.  I think Eric Vyncke mentioned this may belong in his draft.
>
>Well, yes. I'd like a complete problem statement, which is to say
>something that identifies the problem, which pretty much implies talking
>about use cases in which the problems occur.
>
>> =========================================
>> John Jason Brzozowski
>> Comcast Cable
>> m) 609-377-6594
>> o) 484-962-0060
>> w) www.comcast6.net
>> e) [email-masked]
>> =========================================
>> 
>> 
>> 
>> 
>> 
>> 
>> -----Original Message-----
>> From: Fred Baker <[email-masked]>
>> Date: Monday, March 3, 2014 8:36 AM
>> To: Eric Vyncke <[email-masked]>
>> Cc: "[email-masked]"
>> <[email-masked]>,
>> "[email-masked]"
>> <[email-masked]>, John
>> Brzozowski <[email-masked]>,
>> "<[email-masked]>" <[email-masked]>
>> Subject: Re: Question re your two drafts
>> 
>>> OK. Glad I tumbled to the plan :-)
>>> 
>>> On Mar 3, 2014, at 7:41 AM, "Eric Vyncke (evyncke)" <[email-masked]>
>>> wrote:
>>> 
>>>> Fred and John,
>>>> 
>>>> I think that Wednesday discussion could be useful indeed and this was
>>>> the
>>>> plan anyway?
>>>> 
>>>> The two drafts are linked together even if the authors did not really
>>>> worked together on those drafts (lack of time); 'mine' tries to be the
>>>> problem statement and Andrew's one is about one operational solution;
>>>> you
>>>> may be aware that Erik N., Pascal T. And others have a proposal in
>>>>6MAN
>>>> which modifies/replaces NDP (hence a protocol solution to the
>>>>problem).
>>>> 
>>>> I do not think that the two draft should be merged though as one is
>>>>the
>>>> problem statement (could be 6MAN and/or V6OPS) and Andrew's I-D could
>>>> be a
>>>> V6OPS solution and Erik's I-D could be a 6MAN solution (which is what
>>>> you
>>>> propose as well).
>>>> 
>>>> Hope this helps to prepare Wednesday discussion (BTW expect slides
>>>> today)
>>>> 
>>>> -éric
>>>> 
>>>> On 3/03/14 07:39, "Fred Baker (fred)" <[email-masked]> wrote:
>>>> 
>>>>> John and I have commented to each other that your drafts could be
>>>>> usefully merged. They address the same topic from different
>>>>> perspectives
>>>>> - one as a problem statement with hints at possible solutions, and
>>>>>the
>>>>> other more as operational solutions that could be put into place.
>>>>> 
>>>>> Two questions for you:
>>>>> 
>>>>> On Wednesday, I think it might make sense to have both of you
>>>>>introduce
>>>>> your drafts and your thoughts, and then have a combined discussion of
>>>>> the
>>>>> problem space and possible solution space. Do you think that would
>>>>>make
>>>>> sense, or do you want to have separate discussions focused on your
>>>>> individual drafts?
>>>>> 
>>>>> Going forward, do you agree that a constructive merger is possible,
>>>>>or
>>>>> if
>>>>> the drafts remain separate, a refactoring to make them clearly a
>>>>> problem
>>>>> statement (joint between v6ops and 6man), a set of operational
>>>>> solutions
>>>>> (for v6ops), and perhaps a set of proposed modifications to IPv6
>>>>> multicast (for 6man)?
>>>> 
>>> 
>>> 	€ Make things as simple as possible, but not simpler.
>>> Albert Einstein
>>> 
>> 
>
>-----------------------------------
>"We are learning to do a great many clever things...The next great task
>will be to learn not to do them."
>
>- G. K. Chesterton (1874-1936)
>
>
>
>